<bugID>1314608<Summary>DevTools addon doesn't update preferences</Summary><Description>When using the add-on workflow, any changes made to devtools/client/preferences/devtools.js are ignored.

The add-on should try to load this pref file.</Description></bugID>